
QGIS Application - Bug report #18096

[2.99/3 ec86fcb] Layer properties does not open, freezes QGIS

2018-02-14 04:49 AM - Kory Roberts

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: Yes

Operating System: Linux Mint 18.3 Cinnamon Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 25992

Description

In QGIS 2.99/3 ec86fcb, selecting layer properties (from main menu or right-click menu on layer) completely freezes QGIS program.  Not

sure if related, but removing items from most recent list crashed QGIS (twice), as did later simpling selecting the Database menu (once). 

In short, there seems to be some severe stability issues introduced in this build that I didn't encounter before.

Related issues:

Duplicates QGIS Application - Bug report # 17916: Crashes and instability wit... Closed 2018-01-21

History

#1 - 2018-02-14 05:22 AM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #17916

#2 - 2018-02-14 09:15 AM - Jürgen Fischer

- Related to Bug report #17916: Crashes and instability with qt 5.10 added

#3 - 2018-02-14 09:15 AM - Jürgen Fischer

- Related to deleted (Bug report #17916: Crashes and instability with qt 5.10)

#4 - 2018-02-14 09:15 AM - Jürgen Fischer

- Duplicates Bug report #17916: Crashes and instability with qt 5.10 added
